How to install libexttextcat-2.0-0 on Debian Unstable (Sid)